Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 13/07/2017, à 22:35

KIMONO57

problème scanner

Erratum:  merci de lire CANON MG 5700
*************************************
Bonsoir.

J'ai une imprimante CANON MG 5700  qui fonctionne très bien sous UBUNTU 16.04 LTS sauf que ... depuis 2 jours , je n'arrive plus à scanner plus d'un feuille (auparavant tout allait bien!..).
Au moment où je   demande la  numérisation de la seconde feuille, j'ai un msg d'erreur qui apparait et je vois sur l'écran de mon imprimante que le scan se poursuit; en fait il ne s'est jamais arrêté.
Le msg d'erreur est le suivant : "erreur de communication avec le périphérique de numérisation - changer de périphérique de numérisation".
J'ajoute que j'utilise simplescan et/ou skanlite et/ou xsane0999 et j'ai beau désinstaller puis réinstaller, rien n'y fait.
C'est un peu long tout cela mais il fallait le dire, je pense.
Merci d'avance.

Dernière modification par KIMONO57 (Le 15/07/2017, à 21:48)

Hors ligne

#2 Le 18/07/2017, à 10:22

moko138

Re : problème scanner

Le 13/07/2017, KIMONO57 a écrit :

depuis 2 jours , je n'arrive plus à

Donc ouvre /var/log/apt/history.log
et colle ici tout ce qui y est daté du 10 ou du 11/7.


%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne

#3 Le 02/08/2017, à 21:49

gpcadu

Re : problème scanner

Bonsoir à tous,
J'ai exactement le même problème (et le même message) avec une imprimante CANON Pixma MG3600. Après de nombreuses manipulations en suivant les instructions du forum je ne suis pas arrivé à solutionner le problème.
Compte tenu de l'urgence de mon scan j'ai utilisé un vieux portable avec Windows ... désolé ...
Néanmoins j'aimerais bien trouver la solution !!! si quelqu’un peu m'aider ... merci d'avance
Selon demande c-dessus voici mon  /var/log/apt/history.log pour les jours concernés:

"Start-Date: 2017-07-28  16:30:08
Commandline: /usr/sbin/synaptic --hide-main-window --non-interactive --parent-window-id 56623165 -o Synaptic::closeZvt=true --progress-str Veuillez patienter, cela peut prendre un certain temps --finish-str La mise à jour est terminée --set-selections-file /tmp/tmpmlssqkjl
Requested-By: chef (1000)
Install: libinput-bin:amd64 (1.6.3-1ubuntu1~16.04.1, automatic)
Upgrade: libgssapi3-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libgssapi3-heimdal:i386 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libfwup0:amd64 (0.5-2ubuntu4, 0.5-2ubuntu5), gir1.2-gtk-2.0:amd64 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), libwind0-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libwind0-heimdal:i386 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), update-manager-core:amd64 (1:16.04.6, 1:16.04.7), libdrm-nouveau2:amd64 (2.4.70-1~ubuntu16.04.1, 2.4.76-1~ubuntu16.04.1), libdrm-nouveau2:i386 (2.4.70-1~ubuntu16.04.1, 2.4.76-1~ubuntu16.04.1), libwacom-common:amd64 (0.18-1, 0.22-1~ubuntu16.04.1), libgtk2.0-bin:amd64 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), openjdk-8-jre:amd64 (8u131-b11-0ubuntu1.16.04.2, 8u131-b11-2ubuntu1.16.04.2), ruby2.3:amd64 (2.3.1-2~16.04, 2.3.1-2~16.04.2), sane-utils:amd64 (1.0.27+git20170627-xenial0, 1.0.27+git20170723-xenial0), imagemagick:amd64 (8:6.8.9.9-7ubuntu5.7, 8:6.8.9.9-7ubuntu5.8), libwbclient0:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.8, 2:4.3.11+dfsg-0ubuntu0.16.04.9), libpulsedsp:i386 (1:8.0-0ubuntu3.2, 1:8.0-0ubuntu3.3), libpulsedsp:amd64 (1:8.0-0ubuntu3.2, 1:8.0-0ubuntu3.3), kpartx:amd64 (0.5.0+git1.656f8865-5ubuntu2.4, 0.5.0+git1.656f8865-5ubuntu2.5), libheimntlm0-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libheimntlm0-heimdal:i386 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), pulseaudio:amd64 (1:8.0-0ubuntu3.2, 1:8.0-0ubuntu3.3), libkmod2:amd64 (22-1ubuntu4, 22-1ubuntu5), update-manager:amd64 (1:16.04.6, 1:16.04.7), binutils:amd64 (2.26.1-1ubuntu1~16.04.3, 2.26.1-1ubuntu1~16.04.4), libmagickwand-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.7, 8:6.8.9.9-7ubuntu5.8), vlc-nox:amd64 (2.2.2-5ubuntu0.16.04.2, 2.2.2-5ubuntu0.16.04.3), libgail-common:i386 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), libgail-common:amd64 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), sudo:amd64 (1.8.16-0ubuntu1.4, 1.8.16-0ubuntu1.5), libgtk2.0-0:i386 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), libgtk2.0-0:amd64 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), libheimbase1-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libheimbase1-heimdal:i386 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), xfonts-utils:amd64 (1:7.7+3, 1:7.7+3ubuntu0.16.04.2), gdb:amd64 (7.11.1-0ubuntu1~16.04, 7.11.1-0ubuntu1~16.5), coreutils:amd64 (8.25-2ubuntu2, 8.25-2ubuntu3~16.04), vlc-plugin-notify:amd64 (2.2.2-5ubuntu0.16.04.2, 2.2.2-5ubuntu0.16.04.3), libvlc5:amd64 (2.2.2-5ubuntu0.16.04.2, 2.2.2-5ubuntu0.16.04.3), libepoxy0:amd64 (1.3.1-1ubuntu0.16.04.1, 1.3.1-1ubuntu0.16.04.2), libgail18:amd64 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), libgail18:i386 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), fwupdate:amd64 (0.5-2ubuntu4, 0.5-2ubuntu5), kpartx-boot:amd64 (0.5.0+git1.656f8865-5ubuntu2.4, 0.5.0+git1.656f8865-5ubuntu2.5), libexpat1:amd64 (2.1.0-7ubuntu0.16.04.2, 2.1.0-7ubuntu0.16.04.3), libexpat1:i386 (2.1.0-7ubuntu0.16.04.2, 2.1.0-7ubuntu0.16.04.3), kmod:amd64 (22-1ubuntu4, 22-1ubuntu5), libvlccore8:amd64 (2.2.2-5ubuntu0.16.04.2, 2.2.2-5ubuntu0.16.04.3), wine1.6:amd64 (1:1.6.2-0ubuntu14, 1:1.6.2-0ubuntu14.2), unity-control-center:amd64 (15.04.0+16.04.20160705-0ubuntu1, 15.04.0+16.04.20170214-0ubuntu1), adobe-flashplugin:amd64 (1:20170616.1-0ubuntu0.16.04.1, 1:20170711.1-0ubuntu0.16.04.1), libwayland-client0:amd64 (1.9.0-1, 1.12.0-1~ubuntu16.04.1), ntp:amd64 (1:4.2.8p4+dfsg-3ubuntu5.5, 1:4.2.8p4+dfsg-3ubuntu5.6), samba-libs:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.8, 2:4.3.11+dfsg-0ubuntu0.16.04.9), ntpdate:amd64 (1:4.2.8p4+dfsg-3ubuntu5.5, 1:4.2.8p4+dfsg-3ubuntu5.6), libappstream-glib8:amd64 (0.5.13-1ubuntu4, 0.5.13-1ubuntu5), x11proto-core-dev:amd64 (7.0.28-2ubuntu1, 7.0.31-1~ubuntu16.04.1), libdrm-amdgpu1:amd64 (2.4.70-1~ubuntu16.04.1, 2.4.76-1~ubuntu16.04.1), libdrm-amdgpu1:i386 (2.4.70-1~ubuntu16.04.1, 2.4.76-1~ubuntu16.04.1), imagemagick-6.q16:amd64 (8:6.8.9.9-7ubuntu5.7, 8:6.8.9.9-7ubuntu5.8), python3-distupgrade:amd64 (1:16.04.21, 1:16.04.22), libpulse0:amd64 (1:8.0-0ubuntu3.2, 1:8.0-0ubuntu3.3), libpulse0:i386 (1:8.0-0ubuntu3.2, 1:8.0-0ubuntu3.3), python3-update-manager:amd64 (1:16.04.6, 1:16.04.7), libruby2.3:amd64 (2.3.1-2~16.04, 2.3.1-2~16.04.2), ubuntu-release-upgrader-core:amd64 (1:16.04.21, 1:16.04.22), wine1.6-amd64:amd64 (1:1.6.2-0ubuntu14, 1:1.6.2-0ubuntu14.2), module-init-tools:amd64 (22-1ubuntu4, 22-1ubuntu5), python3-apport:amd64 (2.20.1-0ubuntu2.6, 2.20.1-0ubuntu2.10), gtk2-engines-pixbuf:i386 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), gtk2-engines-pixbuf:amd64 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), libpulse-mainloop-glib0:i386 (1:8.0-0ubuntu3.2, 1:8.0-0ubuntu3.3), libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3.2, 1:8.0-0ubuntu3.3), samba-common:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.8, 2:4.3.11+dfsg-0ubuntu0.16.04.9), wine1.6-i386:i386 (1:1.6.2-0ubuntu14, 1:1.6.2-0ubuntu14.2), libhcrypto4-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libhcrypto4-heimdal:i386 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), vlc:amd64 (2.2.2-5ubuntu0.16.04.2, 2.2.2-5ubuntu0.16.04.3), libxfont1:amd64 (1:1.5.1-1, 1:1.5.1-1ubuntu0.16.04.1), vlc-data:amd64 (2.2.2-5ubuntu0.16.04.2, 2.2.2-5ubuntu0.16.04.3), libdrm2:amd64 (2.4.70-1~ubuntu16.04.1, 2.4.76-1~ubuntu16.04.1), libdrm2:i386 (2.4.70-1~ubuntu16.04.1, 2.4.76-1~ubuntu16.04.1), libsmbclient:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.8, 2:4.3.11+dfsg-0ubuntu0.16.04.9), smbclient:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.8, 2:4.3.11+dfsg-0ubuntu0.16.04.9), libmagickcore-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.7, 8:6.8.9.9-7ubuntu5.8), libgtk2.0-common:amd64 (2.24.30-1ubuntu1, 2.24.30-1ubuntu1.16.04.1), pulseaudio-module-x11:amd64 (1:8.0-0ubuntu3.2, 1:8.0-0ubuntu3.3), openjdk-8-jre-headless:amd64 (8u131-b11-0ubuntu1.16.04.2, 8u131-b11-2ubuntu1.16.04.2), ubuntu-release-upgrader-gtk:amd64 (1:16.04.21, 1:16.04.22), libunity-control-center1:amd64 (15.04.0+16.04.20160705-0ubuntu1, 15.04.0+16.04.20170214-0ubuntu1), libsane-common:amd64 (1.0.27+git20170627-xenial0, 1.0.27+git20170723-xenial0), pulseaudio-module-bluetooth:amd64 (1:8.0-0ubuntu3.2, 1:8.0-0ubuntu3.3), libdrm-intel1:amd64 (2.4.70-1~ubuntu16.04.1, 2.4.76-1~ubuntu16.04.1), libdrm-intel1:i386 (2.4.70-1~ubuntu16.04.1, 2.4.76-1~ubuntu16.04.1), libwacom2:amd64 (0.18-1, 0.22-1~ubuntu16.04.1), libroken18-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libroken18-heimdal:i386 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), imagemagick-common:amd64 (8:6.8.9.9-7ubuntu5.7, 8:6.8.9.9-7ubuntu5.8), libasn1-8-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libasn1-8-heimdal:i386 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libkrb5-26-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libkrb5-26-heimdal:i386 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libdrm-radeon1:amd64 (2.4.70-1~ubuntu16.04.1, 2.4.76-1~ubuntu16.04.1), libdrm-radeon1:i386 (2.4.70-1~ubuntu16.04.1, 2.4.76-1~ubuntu16.04.1), wine:amd64 (1:1.6.2-0ubuntu14, 1:1.6.2-0ubuntu14.2), pulseaudio-utils:amd64 (1:8.0-0ubuntu3.2, 1:8.0-0ubuntu3.3), libhx509-5-heimdal:amd64 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), libhx509-5-heimdal:i386 (1.7~git20150920+dfsg-4ubuntu1, 1.7~git20150920+dfsg-4ubuntu1.16.04.1), archdetect-deb:amd64 (1.117ubuntu2.1, 1.117ubuntu2.2), python3-problem-report:amd64 (2.20.1-0ubuntu2.6, 2.20.1-0ubuntu2.10), libsane:i386 (1.0.27+git20170627-xenial0, 1.0.27+git20170723-xenial0), libsane:amd64 (1.0.27+git20170627-xenial0, 1.0.27+git20170723-xenial0), libwayland-server0:amd64 (1.9.0-1, 1.12.0-1~ubuntu16.04.1), libinput10:amd64 (1.2.3-1ubuntu1, 1.6.3-1ubuntu1~16.04.1), libwayland-cursor0:amd64 (1.9.0-1, 1.12.0-1~ubuntu16.04.1)
End-Date: 2017-07-28  16:33:11
Start-Date: 2017-07-31  10:10:38
Commandline: /usr/sbin/synaptic
Requested-By: chef (1000)
Start-Date: 2017-07-30  20:19:51
Commandline: /usr/sbin/synaptic
Requested-By: chef (1000)
Install: simple-scan-dbg:amd64 (3.20.0-0ubuntu1)
Reinstall: simple-scan:amd64 (3.20.0-0ubuntu1)
End-Date: 2017-07-30  20:20:00

Start-Date: 2017-07-30  20:25:24
Commandline: apt-get upgrade
Requested-By: chef (1000)
Upgrade: linux-libc-dev:amd64 (4.4.0-83.106, 4.4.0-87.110), xserver-common:amd64 (2:1.18.4-0ubuntu0.2, 2:1.18.4-0ubuntu0.3), xserver-xorg-core:amd64 (2:1.18.4-0ubuntu0.2, 2:1.18.4-0ubuntu0.3), sane-utils:amd64 (1.0.27+git20170723-xenial0, 1.0.27+git20170729-xenial0), libsystemd0:amd64 (229-4ubuntu17, 229-4ubuntu19), libsystemd0:i386 (229-4ubuntu17, 229-4ubuntu19), grub-common:amd64 (2.02~beta2-36ubuntu3.11, 2.02~beta2-36ubuntu3.12), grub2-common:amd64 (2.02~beta2-36ubuntu3.11, 2.02~beta2-36ubuntu3.12), udev:amd64 (229-4ubuntu17, 229-4ubuntu19), grub-pc:amd64 (2.02~beta2-36ubuntu3.11, 2.02~beta2-36ubuntu3.12), libudev1:amd64 (229-4ubuntu17, 229-4ubuntu19), libudev1:i386 (229-4ubuntu17, 229-4ubuntu19), grub-pc-bin:amd64 (2.02~beta2-36ubuntu3.11, 2.02~beta2-36ubuntu3.12), systemd-sysv:amd64 (229-4ubuntu17, 229-4ubuntu19), chromium-codecs-ffmpeg-extra:amd64 (59.0.3071.109-0ubuntu0.16.04.1289, 59.0.3071.109-0ubuntu0.16.04.1291), libpam-systemd:amd64 (229-4ubuntu17, 229-4ubuntu19), systemd:amd64 (229-4ubuntu17, 229-4ubuntu19), libsane-common:amd64 (1.0.27+git20170723-xenial0, 1.0.27+git20170729-xenial0), libsane:i386 (1.0.27+git20170723-xenial0, 1.0.27+git20170729-xenial0), libsane:amd64 (1.0.27+git20170723-xenial0, 1.0.27+git20170729-xenial0)
End-Date: 2017-07-30  20:26:40

Start-Date: 2017-07-31  09:25:42
Commandline: /usr/sbin/synaptic
Requested-By: chef (1000)
Purge: simple-scan:amd64 (3.20.0-0ubuntu1), simple-scan-dbg:amd64 (3.20.0-0ubuntu1)
End-Date: 2017-07-31  09:25:53

Start-Date: 2017-07-31  09:27:00
Commandline: /usr/sbin/synaptic
Requested-By: chef (1000)
Install: sane:amd64 (1.0.14-11)
End-Date: 2017-07-31  09:27:01

Start-Date: 2017-07-31  09:29:40
Commandline: /usr/sbin/synaptic
Requested-By: chef (1000)
Install: xsane:amd64 (0.999-3ubuntu1), xsane-common:amd64 (0.999-3ubuntu1, automatic)
End-Date: 2017-07-31  09:29:45

Start-Date: 2017-07-31  10:05:38
Commandline: /usr/sbin/synaptic
Requested-By: chef (1000)
Install: simple-scan:amd64 (3.20.0-0ubuntu1), simple-scan-dbg:amd64 (3.20.0-0ubuntu1)
Purge: xsane:amd64 (0.999-3ubuntu1), xsane-common:amd64 (0.999-3ubuntu1), sane:amd64 (1.0.14-11)
End-Date: 2017-07-31  10:05:45

Install: liblog-log4perl-perl:amd64 (1.44-1ubuntu1, automatic), libossp-uuid-perl:amd64 (1.6.2-1.5build2, automatic), libgtk2-ex-simple-list-perl:amd64 (0.50-2, automatic), libimage-magick-perl:amd64 (8:6.8.9.9-7ubuntu5.8, automatic), libgoo-canvas-perl:amd64 (0.06-2ubuntu1, automatic), libimage-magick-q16-perl:amd64 (8:6.8.9.9-7ubuntu5.8, automatic), libtiff-tools:amd64 (4.0.6-1ubuntu0.2, automatic), libgtkimageview0:amd64 (1.6.4+dfsg-1, automatic), libfilesys-df-perl:amd64 (0.92-5build2, automatic), libextutils-pkgconfig-perl:amd64 (1.15-1, automatic), libfont-ttf-perl:amd64 (1.05-1, automatic), libconfig-general-perl:amd64 (2.60-1, automatic), libgoocanvas-common:amd64 (1.0.0-1, automatic), libgtk2-imageview-perl:amd64 (0.05-2build2, automatic), libset-intspan-perl:amd64 (1.19-1, automatic), libossp-uuid16:amd64 (1.6.2-1.5build2, automatic), libreadonly-perl:amd64 (2.000-2, automatic), gscan2pdf:amd64 (1.3.9-1), libpdf-api2-perl:amd64 (2.025-1, automatic), libsane-perl:amd64 (0.05-2build3, automatic), libgoocanvas3:amd64 (1.0.0-1, automatic), libextutils-depends-perl:amd64 (0.405-1, automatic), libproc-processtable-perl:amd64 (0.53-1build1, automatic)
End-Date: 2017-07-31  10:10:54"

Modération : merci à l'avenir d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 02/08/2017, à 23:21)

Hors ligne